{% extends "app_info_beasiswa/layout/base.html" %}

{% block content %}
  <div class="py-5 text-dark" style="background-image: url('https://beziercode.com.co/contenido/wp-content/uploads/2016/05/art1-1.jpg)" >
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-md-left text-center align-self-center my-5">
          <h1 class="display-1 text-light">
            <b>SIMBION</b>
          </h1>
          <p class="lead text-light">
            <b>SIMBION ADALAH SEBUAH SISTEM PENDAFTARAN BEASISWA SECARA ONLINE</b>
          </p>
        </div>
      </div>
    </div>
  </div>
  <div class="p-5 bg-primary">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="text-center text-light">
            <b>DAFTAR BEASISWA</b>
          </h1>
        </div>
      </div>
    </div>
    {% for i in skema_beasiswa_aktif %}
    <div class="container">
      <div class="row">
        <div class="align-self-center col-md-4 py-0">
          <div class="card">
            <div class="card-block p-5">
              <h2 class="border-dark">
                <span style="font-size: 30px;">
                  <b>{{i.kode_skema_beasiswa.nama}} </b>
                </span>
              </h2>
              <button type="button" class="btn">
                <a class="text-primary" href="/app-detail/?kode={{i.kode_skema_beasiswa.kode|safe}}">Detail</a>
              </button>
              <!-- The Modal -->
              <!--<div class="modal fade" id="myModal">
                <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                    Modal Header
                    <div class="modal-header">
                       <h1 class="modal-title bg-primary">
                          <b>{{i.kode_skema_beasiswa.nama}}</b>
                          <b> - </b>
                          <b>{{i.kode_skema_beasiswa.kode}}</b>
                        </h1>
                      </div>
                      <div class="modal-body">
                        <p class="lead-jenisbeasiswa lead">{{i.kode_skema_beasiswa.jenis}} dibuat oleh {{i.kode_skema_beasiswa.nomor_identitas_donatur.nomor_identitas}}
                        </p>
                      </div>
                      <div class="modal-body">
                        <p class="lead-deskripsibeasiswa lead">{{i.kode_skema_beasiswa.deskripsi}}</p>
                      </div>
                      <div class="modal-body">
                        <p class="lead">Syarat Beasiswa: {{i.kode_skema_beasiswa.kode.kode_beasiswa.syarat}}</p>
                      </div>
                      <div class="modal-footer">
                        <a class="btn btn-default" data-dismiss="modal">
                          <b class="text-primary">Close</b>
                        </a>
                        <a class="btn btn-primary">
                          <b class="bg-primary">Daftar Beasiswa</b>
                        </a>
                      </div>
                  </div>
                </div>
              </div>-->
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <ul class="list-group">
                <li class="list-group-item d-flex justify-content-between align-items-center">
                  <b>Waktu Tutup Pendaftaran&nbsp;</b>
                  <span class="badge badge-primary badge-pill">{{i.tgl_mulai_pendaftaran}}</span>
                </li>
                <li class="list-group-item d-flex justify-content-between align-items-center">
                  <b>Status Beasiswa&nbsp;</b>
                  <span class="badge badge-primary badge-pill">{{i.status}}</span>
                </li>
                <li class="list-group-item d-flex justify-content-between align-items-center">
                  <b>Jumlah Pendaftar&nbsp;</b>
                  <span class="badge badge-primary badge-pill">{{i.jumlah_pendaftar}}</span>
                </li>
              </ul>
            </div>
          </div>
        </div>
      {% endfor %}
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ul class="pagination pagination-small">
            <li class="page-item">
              <a class="page-link" href="#">
                <span>
                  <b>«</b>
                </span>
                <span class="sr-only">Previous</span>
              </a>
            </li>
            <li class="page-item">
              <a class="page-link" href="#">
                <b>1</b>
              </a>
            </li>
            <li class="page-item">
              <a class="page-link" href="#">
                <b>2</b>
              </a>
            </li>
            <li class="page-item">
              <a class="page-link" href="#">
                <b>3</b>
              </a>
            </li>
            <li class="page-item">
              <a class="page-link" href="#">
                <b>4</b>
              </a>
            </li>
            <li class="page-item">
              <a class="page-link" href="#">
                <b>
                  <span>»</span>
                </b>
                <span class="sr-only">
                  <b>Next</b>
                </span>
                <b> </b>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
